{
	"name": "form/nc/nc-define/nc-layout-editor/nc-layout-element/init.json",
	"javascript": "form/nc/nc-define/nc-layout-editor/nc-layout-element/nc-layout-element.js",
	"layout": "form/nc/nc-define/nc-layout-editor/nc-layout-element/nc-layout-element.json"
}
